MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0027610Community[OCCT] OCCT:Documentationpublic2016-06-16 11:242016-12-09 16:37
ReporterTimo 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 7.0.0 
Target Version[OCCT] 7.1.0Fixed in Version[OCCT] 7.1.0 
Summary0027610: Some spelling mistakes in documentation of "Building with CMake"
DescriptionThere are some spelling mistakes in the documentation of "Building with CMake".
Steps To ReproduceSee documentation.
TagsNo tags attached.
Test case number
Attached Files

- Relationships

-  Notes
(0055060)
git (administrator)
2016-06-16 11:26

Branch CR27610 has been created by Timo.

SHA-1: e45bdaaf77a355e73f62eccf6c6077bd5eb1de60


Detailed log of new commits:

Author: Timo Roth
Date: Wed May 18 09:43:10 2016 +0200

    Spelling corrected in documentation of "Building with CMake"
(0055061)
Timo (developer)
2016-06-16 11:28

Corrections were pushed.
(0055082)
ysn (developer)
2016-06-16 15:43

Agree with modifications.
(0055434)
git (administrator)
2016-06-24 12:58

Branch CR27610 has been deleted by inv.

SHA-1: e45bdaaf77a355e73f62eccf6c6077bd5eb1de60

- Related Changesets
occt: master 8072aba1
Timestamp: 2016-05-18 07:43:10
Author: Timo
Committer: bugmaster
Details ] Diff ]
0027610: Some spelling mistakes in documentation of "Building with CMake"

Spelling corrected in documentation of "Building with CMake"
mod - dox/dev_guides/building/cmake/cmake.md Diff ] File ]

- Issue History
Date Modified Username Field Change
2016-06-16 11:24 Timo New Issue
2016-06-16 11:24 Timo Assigned To => ysn
2016-06-16 11:26 git Note Added: 0055060
2016-06-16 11:28 Timo Note Added: 0055061
2016-06-16 11:28 Timo Status new => resolved
2016-06-16 11:28 Timo Steps to Reproduce Updated View Revisions
2016-06-16 15:40 ysn Assigned To ysn => abv
2016-06-16 15:43 ysn Note Added: 0055082
2016-06-16 15:43 ysn Status resolved => reviewed
2016-06-16 15:46 abv Assigned To abv => bugmaster
2016-06-23 12:59 bugmaster Status reviewed => tested
2016-06-24 12:41 bugmaster Changeset attached => occt master 8072aba1
2016-06-24 12:41 bugmaster Status tested => verified
2016-06-24 12:41 bugmaster Resolution open => fixed
2016-06-24 12:58 git Note Added: 0055434
2016-12-09 16:31 user533 Status verified => closed
2016-12-09 16:37 user533 Fixed in Version => 7.1.0


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker